# Read about fixtures at http://ar.rubyonrails.org/classes/Fixtures.html

one:
  exercise_id: 1
  routine_id: 1
  default_sets: 1
  default_reps: MyString

two:
  exercise_id: 1
  routine_id: 1
  default_sets: 1
  default_reps: MyString
